classdef tests_shot_preparation < matlab.unittest.TestCase
  % tests for general shot preparation scripts/issues
  
  properties(TestParameter)
     shot = {55645,60061}; % list of shots to test
  end
  
  methods(Test, TestTags={'Unit'})
    function test_check_shot_preparation(testCase,shot)
      testCase.assertTrue(check_shot_preparation(shot));
    end     
  end
  
  
end
